
/*___________pisliadiplomna osvita_______________*/
.pisliadiplomna_logo{
    width: 100%;
    position: relative;    
}

.pisliadiplomna_logo_img{
    width: 27%;
    position: absolute;
    left: 37%;
    top: 100px;  
}

.pisliadiplomna_body{
    width:100%;
    height: 350px;
    position: relative
}

.pisliadiplomna_side{
    width: 40%;
    height: 350px;
}

.pisliadiplomna_left{ float: left }
.pisliadiplomna_right{ float: right }

.pisliadiplomna_border_rad_left{ border-radius: 45px 7px 35px 7px }
.pisliadiplomna_border_rad_right{ border-radius: 7px 45px 7px 35px }

.pisliadiplomna_position{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 70%;
    height: 45px;
    font-weight: bold;
    font-size: 13px;
    margin: 20px 0px; 
    background: linear-gradient(to right top, #fbfbfb, #d7d7d7 );
    box-shadow: 2px 2px 5px #ababab;
    border-bottom: 2px solid #474747; 
}

.pisliadiplomna_position:hover{
    box-shadow: 2px 2px 8px #dd805b47;
    border-bottom: 2px solid #dd805b;
    text-decoration: none;
} 

.pisliadiplomna_btn_foto{
    width: 230px;
    height: 45px;
    margin: 20px auto 0px auto;
}

.pisliadiplomna_btn_foto a{
    width: 100%;
    height: 45px;   
    margin: 0px auto;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    padding: 14px 58px;
    border-radius: 15px;    
    background: linear-gradient(to right top, #d7d7d7, #fbfbfb);
    box-shadow: 2px 2px 5px #ababab;
    border-bottom: 2px solid #474747;      
}

.pisliadiplomna_btn_foto a:hover{
    box-shadow: 2px 2px 8px #dd805b47;
    border-bottom: 2px solid #dd805b;
    text-decoration: none;    
}

.pisliadiplomna_contact_body_new{
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    justify-content: center;    
}

.pisliadiplomna_contact_body_new > div{
    width: 170px;
    margin: 30px 30px 0px 30px;
}

.pisliadiplomna_contact_body_new > div > h1{
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0px;
    padding-bottom: 7px;
    border-bottom: 1px solid;
}

.pisliadiplomna_contact_body_new > div > p{
    font-size: 15px;
    margin: 5px;
}


@media (min-width:768px) and (max-width:992px){
    .pisliadiplomna_logo{ height: 170px }
    .pisliadiplomna_logo_img{
        width: 38%;
        left: 31%;
        top: 10px;    
    }      

    .pisliadiplomna_body{
        width:100%;
        height: 300px;
        position: relative
    }  
    
    .pisliadiplomna_right{ float: left }  
    
    .pisliadiplomna_side{ 
        width: 50%;
        height: 300px;
    }

    .pisliadiplomna_position{
        width: 95%;
        height: 45px;
        margin: 15px 0px; 
        background: linear-gradient(to right top, #fbfbfb, #d7d7d7 );
        box-shadow: 2px 2px 5px #ababab;
        border-bottom: 2px solid #474747; 
    } 
    
    .pisliadiplomna_btn_foto{ margin: 20px auto 0px auto }
    .pisliadiplomna_btn_foto a{ padding: 13px 58px }    
    .pisliadiplomna_contact_body_new > div{ margin: 10px 50px }
}


@media  (max-width:768px){
    .pisliadiplomna_logo{ display: none }
    
    .pisliadiplomna_body{
        outline: 0px solid #111111;
        width:100%;
        min-width: 250px;
        position: relative
    }       

    .pisliadiplomna_side{ width: 49% }    
    .pisliadiplomna_right{ float: left }
    .pisliadiplomna_border_rad_left{ border-radius: 9px }
    .pisliadiplomna_border_rad_right{ border-radius: 9px }
    .pisliadiplomna_contact_body_new > div{ margin: 10px 50px }
    
    .pisliadiplomna_position{
        width: 95%;
        height: 55px;
        font-size: 13px;
        margin: 15px 0px; 
        padding: 6px;   
        text-align: center;
    }  
    
    .pisliadiplomna_btn_foto{ height: 55px }

    .pisliadiplomna_btn_foto a{
        height: 55px;   
        padding: 20px 58px;
        border-radius: 9px;
    }
   
}

